﻿<?xml version="1.0" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>Hooded Plovers</title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <link rel="stylesheet" type="text/css" href="style.css" />
    <link rel="stylesheet" type="text/css" media="print" href="print.css" />
    <link rel="shortcut icon" href="favicon.ico" type="image/x-icon" />
    <link rel="icon" href="favicon.ico" type="image/x-icon" />
    <meta name="description" content="Home of the Australian National Site Guide including schools and clubs" />
    <meta name="keywords" content="Australia Victoria paragliding hang gliding hanggliding microlight flying VHPA Australian National Site Guide clubs schools committee association" />
</head>
<body>
    <script>
        window.cookieconsent_options = {
            message: "Use of the Australian National Site Guide is covered by our disclaimer.",
            learnMore: 'Read the disclaimer here.',
            link: 'disclaimer.html',
            dismiss: "Got it.",
            theme: "dark-floating",
            expiryDays: 99999,
        };
    </script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/cookieconsent2/1.0.9/cookieconsent.min.js"></script>
    <script>
        (function (i, s, o, g, r, a, m) {
            i['GoogleAnalyticsObject'] = r; i[r] = i[r] || function () {
                (i[r].q = i[r].q || []).push(arguments)
            }, i[r].l = 1 * new Date(); a = s.createElement(o),
            m = s.getElementsByTagName(o)[0]; a.async = 1; a.src = g; m.parentNode.insertBefore(a, m)
        })(window, document, 'script', '//www.google-analytics.com/analytics.js', 'ga');

        ga('create', 'UA-65415760-2', 'auto');
        ga('send', 'pageview');
    </script>
    <div id="wrapper-menu-top">
        <div id="menu-top">
            <ul>
                <li><a href="index.html" title="Home"><span>Home</span></a></li>
                <li><a href="siteguidemap.html" title="Map"><span>Map</span> </a></li>
                <li><a href="sitesindex.html" title="Sites Index"><span>Sites Index</span></a></li>
                <li><a href="downloads.html" title="Downloads"><span>Downloads</span></a></li>
            </ul>
        </div>
        <!--menu-top-->
    </div>
    <!--wrapper-menu-top-->
    <div id="wrapper-header">
        <div id="header">
            <div id="wrapper-header2">
                <div id="wrapper-header3">
                    <h1>
                        Hooded Plovers
                    </h1>
                </div>
            </div>
        </div>
    </div>
    <div id="wrapper-content">
        <div id="wrapper-content2">
            <div id="wrapper-menu-page">
                <div id="menu-page">
                    <h3>
                        External Links
                    </h3>
                    <ul>
                        <li><a title="Hang Gliding Federation of Australia" href="http://www.hgfa.asn.au">HGFA</a></li>
                        <li><a title="Victorian Hang-gliding and Paragliding Association" href="http://www.vhpa.org.au">VHPA</a></li>
                        <li><a title="NSW Hang-gliding and Paragliding Association" href="http://www.nswhpa.org">NSWHPA</a></li>
                        <li><a title="North Queensland Hang-Gliding Association" href="http://www.cairnshangglidingclub.org">NQHGA</a></li>
                        <li><a title="South Queensland Hang-Gliding Association" href="https://www.hgfa.asn.au/club-info/SEQLD">SQHGA</a></li>
                        <li><a title="South Australian Hang-Gliding Association" href="https://sites.google.com/site/sahpgahome">SAHGA</a></li>
                        <li><a title="Tasmanian Hang-gliding and Paragliding Association" href="http://www.thpa.org.au">THPA</a></li>
                        <li><a title="Hang-Gliding Association of Western Australia" href="http://flywa.com.au/">HGAWA</a></li>
                        <li><a href="https://wheretofly.info">"Where to Fly" guide</a></li>
                    </ul>
                </div>
                <!--menu-page-->
            </div>
            <div class="content">
                <h2>
                    Help protect our Hoodies
                </h2>
                <p>
                    When flying at low dune sites keep your eyes out for Hooded Plover nests.
                    They will typically be obviously marked with signs and enclosures. Give them
                    plenty of space as they are very sensitive to disturbances when breeding 
                    (September to April) and are endangered in Victoria.
                </p>
                <img src="Images/Hooded Plover by David Cook.jpg" title="Image by David Cook (CC BY-NC 2.0)" />
                <h3>
                    Operational agreement developed in conjunction with Bird Life Vic, Barwon Costal Committee,
                    GORCC and Moggs Creek Hooded Plover Group
                </h3>
                <ol>
                    <li>100 ft vertical clearance from nest.</li>
                    <li>Avoid glider shadows on the nest.</li>
                    <li>Avoid landing within 100 meters horizontally from the nest.</li>
                    <li>Avoid walking past nest with an assembled glider.</li>
                </ol>
                <h2>Known nesting locations</h2>
                <h3>Moggs Creek</h3>
                100m east of Moggs Creek estuary.
                <h3>Breamlea and Blackrock</h3>
                <img src="Files/Hoodies/Hooded Plover breeding area Breamlea and Blackrock.JPG" />
                <h3>13th Beach</h3>
                <p>Map as of Oct 2017:</p>
                <img src="Files/Hoodies/13THBeach HP nest scrape October 2017.png" />
                The nest scrape at 36W was lost, a new scrape is being established, please see the map to illustrate the 
                location. There was a chick hatched here earlier this year, though it was lost at 12 days old by a dog attack.
                <h3>Collendina to Pt Lonsdale</h3>
                <img src="Files/Hoodies/Hooded Plover breeding area Collendina to Pt Lonsdale.JPG" />
                <h3>Flinders Golf Club</h3>
                TBA - see signs at site.
                <h3>Kilcunda</h3>
                <img src="Files/Hoodies/kilcuderHoodEDPlovers.jpg" />
                <h2>More information</h2>
                <p>Please visit the following links:</p>
                <ul>
                    <li><a href="http://barwoncoast.com.au/hooded-plovers-threatened-bird">Barwon Coast Hooded Plover info</a></li>
                    <li><a href="http://www.gorcc.com.au/animals-&-plants/182/">GORCC Hooded Plover info</a></li>
                    <li><a href="http://birdlife.org.au/projects/beach-nesting-birds">Birdlife Australia beach-nesting birds</a></li>
                    <li><a href="https://mybeachbird.com.au/">MyHoodie</a></li>
                </ul>
            </div>
        </div>
    </div>
    <div id="wrapper-footer">
        <div id="footer">
            <a href="mailto:Webmaster@vhpa.org.au">Webmaster</a> | <a href="credit.html">Credits</a>
            | <a href="disclaimer.html">Disclaimer</a>
        </div>
    </div>
</body>
</html>
